Subject: [NSIS] WGLC Ended: I-D Action:draft-ietf-nsis-nslp-natfw-17.txt

From: <[email-masked]>
Date: Mon, 4 Feb 2008 15:33:38 -0600

Martin has updated the NAT/FW NSLP.  The working group has been
concluded, and there have been a few (mostly minor) issues, and Martin
has updated them. I encourage the WG to check to see if their issues
have been addressed, by the end of this week.  I will then do a WG Chair
write up on the document and get it ready for submission to our AD.
 
thanks,
John
_______________________________________________
nsis mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/nsis